by Martin Donchev

Системни изисквания:

  • Windows 7 , Windows 8, Windows 10 x64.
  • AutoCad 2012 - 2016.
  • MS Office 2007 - 2013.
  • Минималните системни изисквания са същите като на Вашата версия на AutoCAD.

Важно: моля,свалете и прочетете упътването за инсталация преди да продължите.

За да свалите демо версията на F-utils моля попълнете формата отдолу.

Вашето име или Фирма *:
Е-мейл за контакт *:
Телефон:
Моля въведете текста от изображението *: CAPTCHA Image